.menu__item--play-with-us .menu__item:nth-child(3) {
    display: none;
}

.m10 {
    margin: 10px !important;
}

.m20 {
    margin: 20px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.p10 {
    padding: 10px !important;
}

.p20 {
    padding: 20px !important;
}

.p40 {
    padding: 40px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt40 {
    padding-top: 40px !important;
}

/* Display Settings */

.hide {
    display: none !important;
}


.cat-hero-banner {
    position: relative;
    text-align: center;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    margin-top: 10px;
}

.cat-hero-banner h3 {
    font-family: 'Rubik', sans-serif;
    width: 100%;
    color: #0087dc;
    line-height: 180px;
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 0.06em;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -70%);
    transform: translate(-50%, -70%);
}



/* EXTRA ELEMENTS */
.align-center {
    text-align: center !important;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}




/* CATEGORY BANNERS */
#BANNER {
    position: relative;
    text-align: center;
    max-width: 1280px;
    margin: 0px auto;
}

#BANNER img {
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

/* FAN SERVICE */
.info_ {
    text-align: left;
    padding: 20px;
}

/* Terms & Conditions */
#tc,
.tc {
    text-align: center;
    font-size: 10px;
    cursor: pointer;
}

.tc:hover {
    cursor: pointer;
}

#tcs,
.tcs {
    display: none;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-size: 10px;
    padding: 5px;
}


/* Mob Settings */
@media screen and (max-width: 568px) {
  

    .offer-text {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .stick {
        display: none !important;
    }

    .offer-title {
        font-weight: 600;
        text-transform: uppercase;
        font-size: 18px !important;
        line-height: 20px !important;
        margin: 10px 0px 10px 0px;
        font-family: 'Rubik', sans-serif;
    }

    .offer-title-big {
        font-weight: 600;
        text-transform: uppercase;
        font-size: 20px !important;
        line-height: 23px !important;
        margin: 10px 0px 10px 0px;
        font-family: 'Rubik', sans-serif;
    }

}




/* COMPETITION */
.comp-title {
    font-family: 'Rubik', sans-serif;
    font-size: 28px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

.comp-answer {
    font-family: 'Rubik', sans-serif;
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
}

.comp-input {
    font-family: 'Roboto', sans-serif;
    display: block;
    margin: 0px auto;
    max-width: 80% !important;
    width: 100%;
    padding: 5px 0 12px 5px;
    outline: none;
    border-radius: 5px;
    text-indent: 20px;
    position: relative;
    font-size: 16px;
    background-color: #fafafa;
    margin-top: 10px;
}

.comp-button {
    max-width: 300px;
    width: 100%;
    height: 64px;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    margin: 0px auto;
}

.comp-textarea {
    font-family: 'Roboto', sans-serif;
    display: block;
    margin: 0px auto;
    max-width: 80% !important;
    width: 100%;
    height: 130px;
    padding: 5px 0 12px 5px;
    outline: none;
    border-radius: 5px;
    text-indent: 20px;
    position: relative;
    font-size: 16px;
    background-color: #fafafa;
    margin-top: 10px;
}

.comp-smwrap {
    max-width: 800px;
    padding: 10px 0px 10px 0px;
    margin: 0px auto;
}

/* Competition Answers */
.comp-answer {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-align: center;
    margin-bottom: 4px;
}

.comp-countrydropdown {
    display: block;
    margin: 0px auto;
    max-width: 80%;
    width: 100%;
    padding: 5px 0 5px 5px;
    border: none;
    outline: none;
    color: #000;
    border: 3px solid #004d29;
    border-radius: 5px;
    position: relative;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.comp-countrydropdown option {
    margin: 10px;
}

.comp-signuptosmiggle {
    padding: 5px;
    border-radius: 10px;
    margin: 10px auto;
    max-width: 80%;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.comp-termsandconditions {
    text-align: center;
    margin: 30px auto;
    padding: 10px;
}

.comp-termsandconditions a {
    font-size: 12px;
}

/* COMPETITION Success */
#competition_success {
    display: none;
}

#success {
    margin: 0px auto;
    display: none;
    max-width: 600px;
}

#msg_success {
    margin: 0px auto;
    display: none;
    max-width: 600px;
}

/* COMPETITION Mobile styling */
@media screen and (max-width:414px) {
    .comp-button {
        max-width: 250px;
        width: 100%;
        height: 50px;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
        margin: 0px auto;
        line-height: 40px;
    }

    .comp-title {
        font-size: 15px;
        line-height: 18px;
        text-align: center;
        font-weight: bold;
        margin-bottom: 0px;
    }

    .comp-termsandconditions a {
        font-size: 12px;
        display: inline-block;
    }

    .comp-signuptosmiggle {
        margin-top: 10px !important;
        font-size: 12px;
    }
}

@media screen and (max-width:320px) {
    .comp-button {
        width: 280px;
        background-size: 280px;
        background-repeat: no-repeat;
    }
}

.comp-errorMessages {
    display: none;
    list-style-type: disc;
    margin: 0 10px 15px 10px;
    padding: 8px 35px 8px 30px;
    color: #B94A48;
    background-color: #F2DEDE;
    border: 2px solid #EED3D7;
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.comp-errorMessages span {
    font-weight: bold;
}



/* HELP & INFORMATION */
.help h1 {
    font-size: 1.5rem;
    color: #46bedc;
    font-weight: bold;
    margin: 10px auto 20px;
}

.help h2 {
    font-size: 1rem;
    margin: 30px auto 10px;
    font-weight: bold;
    text-transform: capitalize;
}

.help h3 {
    font-size: 0.8rem;
    text-decoration: none;
    margin-bottom: 5px;
    font-weight: normal;
    text-transform: capitalize;
    font-weight: bold;
}

.help a {
    color: #46bedc;
    text-decoration: none !important;
}

.help li {
    margin: 0px 10px 10px 0px;
}

.help ul.noDots li {
    list-style: none;
}

.help ul,
.help ol {
    margin-top: -10px;
    margin-bottom: 20px;
}

.help small {
    color: #949494;
}

.help .col {
    width: 30%;
    min-width: 160px;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top;
}

.help p,
.help ul,
.help ol {
    font-size: 0.875rem;
    color: #333333;
    margin: 0px auto 20px;
    font-family: 'Roboto', Arial, sans-serif;
    letter-spacing: 0.04em;
    line-height: 1.5em;
    text-transform: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}

/* ACCORDION */
.help .ac-container {
    width: 100%;
    margin: 20px auto 20px auto;
    text-align: left;
}

.help .ac-container label {
    color: #000;
    font-size: 1rem;
    padding: 1rem 2.5rem 1rem 1rem;
    font-family: 'Roboto', Arial, sans-serif;
    letter-spacing: 0.05em;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    background: #ffffff;
    border: 0.0625rem solid #e5e5e5;
}

.help .ac-container label > span {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.help .ac-container label > span ~ span {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding-right: 30px;
}

.help .ac-container label span > span {
    display: inline-block;
    padding: 0px 10px;
}

.help .ac-container label span > span ~ span {
    text-align: left;
    width: 200px;
}

.help .ac-container label:after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 11'%3E%3Ctitle%3Eplus%3C/title%3E%3Cpath d='M10.5,5H6V.5a.5.5,0,0,0-1,0V5H.5a.5.5,0,0,0,0,1H5v4.5a.5.5,0,0,0,1,0V6h4.5a.5.5,0,0,0,0-1Z'/%3E%3C/svg%3E");
    width: 0.6875rem;
    height: 0.6875rem;
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.help .ac-container label:hover,
.help .ac-container label:hover > span {
    color: #1e6eb9;
}

.help .ac-container input:checked + label,
.help .ac-container input:checked + label:hover {
    color: #fff;
    background: #46bedc;
}

.help .ac-container input:checked + label span,
.help .ac-container input:checked + label:hover span {
    color: #fff;
    background: #46bedc;
}

.help .ac-container input:checked + label:after,
.help .ac-container input:checked + label:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 11'%3E%3Ctitle%3Eminus%3C/title%3E%3Cpath fill='%23fff' d='M10.5,6H.5a.5.5,0,0,1,0-1h10a.5.5,0,0,1,0,1Z'/%3E%3C/svg%3E");
}

.help .ac-container input {
    display: none;
}

.help .ac-container article {
    background: #fafafa;
    margin-top: -1px;
    overflow: hidden;
    max-height: 0px;
    height: auto;
    position: relative;
    -webkit-transition: max-height 0.3s ease-in-out 0s;
    transition: max-height 0.3s ease-in-out 0s;
}

.help .ac-container article > div {
    padding: 20px;
    border: 0.0625rem solid #e5e5e5;
}

.help .ac-container input:checked ~ article {
    max-height: 100%;
    -webkit-transition: max-height 0.3s ease-in-out 0s;
    transition: max-height 0.3s ease-in-out 0s;
}

.help .ac-container label span.dollarFix {
    color: #FFF;
    padding: 0px;
}

.help .ac-container input:checked + label .dollarFix,
.help .ac-container input:checked + label:hover .dollarFix {
    color: #46bedc;
    padding: 0px;
}

@media all and (max-width: 767px) {
    .help .ac-container label > span {
        padding: 0px;
        width: 100%;
        text-align: left;
    }

    .help .ac-container label span > span {
        padding-left: 0px;
    }

    .help .ac-container label span > span ~ span {
        padding-left: 10px;
    }
}

@media all and (max-width: 639px) {
    .help .col {
        width: 40%;
        min-width: 160px;
        display: inline-block;
        vertical-align: top;
    }
}

.help #pc-postcode {
    font-size: 18px;
    padding: 5px;
    display: inline-block;
}

.help input[type='submit'] {
    width: auto;
    display: inline-block;
    padding: 6px 7px;
    position: relative;
    top: -1px;
}

#pc-postcode {
    width: 100px;
}

#pc-success,
#pc-error {
    color: #46bedc;
    display: none;
}

#pc-pc {
    font-weight: bold;
}

.ukshop {
    font-weight: bold;
    font-size: 18px;
}


/* NAV */
#TOPNAV {
    position: relative;
    text-align: center;
    width: 480px;
}

#TOPNAV-WIDE {
    position: relative;
    text-align: center;
    width: 700px;
}

#TOPNAV-OFFERS {
    position: relative;
    text-align: center;
    width: 920px;
    margin: 0 auto;
}

#TOPNAV img {
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

#TOPNAV p,
#TOPNAV-WIDE p,
#TOPNAV-OFFERS p {
    margin-top: 10px;
    line-height: 1.6em;
}

#TOPNAV .navespot-wide,
#TOPNAV-WIDE .navespot-wide,
#TOPNAV-OFFERS .navespot-wide {
    display: inline-block;
    margin: 8px;
    max-width: 420px;
}

#TOPNAV .navespot,
#TOPNAV-WIDE .navespot,
#TOPNAV-OFFERS .navespot {
    display: inline-block;
    margin: 8px;
    max-width: 210px;
}

@media (min-width: 60rem) {

    /* or 60rem */
    /*.menu__item--pencilcases .menu__list--espot { flex: 1;   full width  }*/
    .menu__item--new .menu__item--espot {
        display: block;
    }

    .menu__item--offers .menu__item--espot {
        display: block;
    }

    .menu__item--bags .menu__item--espot {
        display: block;
    }

    .menu__item--pencilcases .menu__item--espot {
        display: block;
    }

    .menu__item--fooddrink .menu__item--espot {
        display: block;
    }

    .menu__item--stationery .menu__item--espot {
        display: block;
    }

    .menu__item--techtoys .menu__item--espot {
        display: block;
    }

    .menu__item--gifts .menu__item--espot {
        display: block;
    }

    .menu__item--school .menu__item--espot {
        display: block;
    }

    .menu__item--sale .menu__item--espot {
        display: block;
    }

    .menu__item--backtoschool .menu__item--espot {
        display: block;
    }

    .menu__item--disney .menu__item--espot {
        display: block;
    }

    .menu__item--christmas .menu__item--espot {
        display: block;
    }

    .menu__item--pencilcasesstationery .menu__item--espot {
        display: block;
    }

    .menu__item--bagsaccessories .menu__item--espot {
        display: block;
    }

    .menu__item--pencilcasesstationery .menu__item--espot {
        display: block;
    }
	
	 .menu__item--bundles .menu__item--espot {
        display: block;
    }
}

/* Menu Spots */
.menu__item--birthday-program {
    display: none;
}

.menu__item--birthday-program + .menu__item {
    display: none;
}

.menu__item--birthday-program .menu__item:nth-of-type(2) {
    display: none;
}

.menu__item--gift-card .menu__item:nth-of-type(4) {
    display: none;
}

.menu__item--sale > .menu__link {
    color: #ed1a3b !important;
}

.menu__item .menu__item--recall {
    display: block;
}

.menu__item--play-with-us .menu__item:nth-of-type(5) {
    display: none;
}


/* Terms & Conditions */
#tc {
    position: relative;
    padding: 20px;
}

.tc-title {
    padding: 10px;
    color: #ffffff;
    background-color: #121212;
}

.tc- p {
    padding: 20px;
    text-align: left;
}

.tc-txt {
    padding: 20px;
    text-align: left;
}

.dyn-tc p {
    font-size: 10px;
}


/* SLIDER */
.slider {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    margin: 10px auto;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: #c18f46;
}

.slick-slide {
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.slick-active {}

.slick-current {
    opacity: 1;
}





/* UPDATED Responsive Grid HOMEPAGE*/

#SM {
    text-align: center;
    display: block;
}

#SM .row {
    margin-bottom: 2em;
    margin-top: 1em;
}

#SM .row:after {
    content: "";
    display: block;
    clear: both
}

#SM .hero > .row {
    margin-top: 0px;
}

/* Margins & Padding */

.no-padding {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.no-margin {
    margin: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

@media (max-width: 599px) {
    .padding-m {
        padding: 5px !important;
    }

    .padding-m > div:nth-of-type(odd) {
        padding: 5px 5px 5px 5px !important;
    }

    .padding-m > div:nth-of-type(even) {
        padding: 5px 5px 5px 5px !important;
    }

    .padding-m > div:nth-last-of-type(2) {
        padding: 5px 5px 10px 5px !important;
    }

    .padding-m > div:nth-last-of-type(1) {
        padding: 5px 5px 10px 5px !important;
    }

    #SM .row {
        margin-bottom: 1em;
        margin-top: 1em;
    }
}

/* Columns */
.col,
.col-1,
.col-1-d,
.col-1-m,
.col-1-t,
.col-10,
.col-10-d,
.col-10-m,
.col-10-t,
.col-11,
.col-11-d,
.col-11-m,
.col-11-t,
.col-12,
.col-12-d,
.col-12-m,
.col-12-t,
.col-2,
.col-2-d,
.col-2-m,
.col-2-t,
.col-3,
.col-3-d,
.col-3-m,
.col-3-t,
.col-4,
.col-4-d,
.col-4-m,
.col-4-t,
.col-5,
.col-5-d,
.col-5-m,
.col-5-t,
.col-6,
.col-6-d,
.col-6-m,
.col-6-t,
.col-7,
.col-7-d,
.col-7-m,
.col-7-t,
.col-8,
.col-8-d,
.col-8-m,
.col-8-t,
.col-9,
.col-9-d,
.col-9-m,
.col-9-t {
    width: 100%;
    min-height: 1px;
    padding: 10px
}

@media (max-width:599px) {

    .col-1-m,
    .col-2-m,
    .col-3-m,
    .col-4-m,
    .col-5-m,
    .col-6-m,
    .col-7-m,
    .col-8-m,
    .col-9-m,
    .col-10-m,
    .col-11-m,
    .col-12-m {
        width: 100%;
        position: relative;
        min-height: 1px;
        padding: 0 0 10px 0
    }

    .rev-col > div:nth-of-type(odd) {
        float: right
    }

    .rev-col > div:nth-of-type(even) {
        float: left
    }
}

@media (max-width:999px) and (min-width:600px) {

    .col-1-t,
    .col-2-t,
    .col-3-t,
    .col-4-t,
    .col-5-t,
    .col-6-t,
    .col-7-t,
    .col-8-t,
    .col-9-t,
    .col-10-t,
    .col-11-t,
    .col-12-t {
        width: 100%;
        position: relative;
        min-height: 1px;
        padding: 10px
    }
}

.col-1,
.col-1-m {
    width: 8.3333333333%;
    float: left
}

.col-2,
.col-2-m {
    width: 16.6666666667%;
    float: left
}

.col-3,
.col-3-m {
    width: 25%;
    float: left
}

.col-4,
.col-4-m {
    width: 33.3333333333%;
    float: left
}

.col-5,
.col-5-m {
    width: 41.6666666667%;
    float: left
}

.col-6,
.col-6-m {
    width: 50%;
    float: left
}

.col-7,
.col-7-m {
    width: 58.3333333333%;
    float: left
}

.col-8,
.col-8-m {
    width: 66.6666666667%;
    float: left
}

.col-9,
.col-9-m {
    width: 75%;
    float: left
}

.col-10,
.col-10-m {
    width: 83.3333333333%;
    float: left
}

.col-11,
.col-11-m {
    width: 91.6666666667%;
    float: left
}

.col-12,
.col-12-m {
    width: 100%;
    float: left
}

.left-0,
.left-0-m {
    margin-left: 0
}

.right-0,
.right-0-m {
    margin-right: 0
}

.left-1,
.left-1-m {
    margin-left: 8.3333333333%
}

.right-1,
.right-1-m {
    margin-right: 8.3333333333%
}

.left-2,
.left-2-m {
    margin-left: 16.6666666667%
}

.right-2,
.right-2-m {
    margin-right: 16.6666666667%
}

.left-3,
.left-3-m {
    margin-left: 25%
}

.right-3,
.right-3-m {
    margin-right: 25%
}

.left-4,
.left-4-m {
    margin-left: 33.3333333333%
}

.right-4,
.right-4-m {
    margin-right: 33.3333333333%
}

.left-5,
.left-5-m {
    margin-left: 41.6666666667%
}

.right-5,
.right-5-m {
    margin-right: 41.6666666667%
}

.left-6,
.left-6-m {
    margin-left: 50%
}

.right-6,
.right-6-m {
    margin-right: 50%
}

.left-7,
.left-7-m {
    margin-left: 58.3333333333%
}

.right-7,
.right-7-m {
    margin-right: 58.3333333333%
}

.left-8,
.left-8-m {
    margin-left: 66.6666666667%
}

.right-8,
.right-8-m {
    margin-right: 66.6666666667%
}

.left-9,
.left-9-m {
    margin-left: 75%
}

.right-9,
.right-9-m {
    margin-right: 75%
}

.left-10,
.left-10-m {
    margin-left: 83.3333333333%
}

.right-10,
.right-10-m {
    margin-right: 83.3333333333%
}

.left-11,
.left-11-m {
    margin-left: 91.6666666667%
}

.right-11,
.right-11-m {
    margin-right: 91.6666666667%
}

.left-12,
.left-12-m {
    margin-left: 100%
}

.right-12,
.right-12-m {
    margin-right: 100%
}

@media (min-width:600px) {
    .col-1-t {
        width: 8.3333333333%;
        float: left
    }

    .col-2-t {
        width: 16.6666666667%;
        float: left
    }

    .col-3-t {
        width: 25%;
        float: left
    }

    .col-4-t {
        width: 33.3333333333%;
        float: left
    }

    .col-5-t {
        width: 41.6666666667%;
        float: left
    }

    .col-6-t {
        width: 50%;
        float: left
    }

    .col-7-t {
        width: 58.3333333333%;
        float: left
    }

    .col-8-t {
        width: 66.6666666667%;
        float: left
    }

    .col-9-t {
        width: 75%;
        float: left
    }

    .col-10-t {
        width: 83.3333333333%;
        float: left
    }

    .col-11-t {
        width: 91.6666666667%;
        float: left
    }

    .col-12-t {
        width: 100%;
        float: left
    }

    .left-0-t {
        margin-left: 0
    }

    .right-0-t {
        margin-right: 0
    }

    .left-1-t {
        margin-left: 8.3333333333%
    }

    .right-1-t {
        margin-right: 8.3333333333%
    }

    .left-2-t {
        margin-left: 16.6666666667%
    }

    .right-2-t {
        margin-right: 16.6666666667%
    }

    .left-3-t {
        margin-left: 25%
    }

    .right-3-t {
        margin-right: 25%
    }

    .left-4-t {
        margin-left: 33.3333333333%
    }

    .right-4-t {
        margin-right: 33.3333333333%
    }

    .left-5-t {
        margin-left: 41.6666666667%
    }

    .right-5-t {
        margin-right: 41.6666666667%
    }

    .left-6-t {
        margin-left: 50%
    }

    .right-6-t {
        margin-right: 50%
    }

    .left-7-t {
        margin-left: 58.3333333333%
    }

    .right-7-t {
        margin-right: 58.3333333333%
    }

    .left-8-t {
        margin-left: 66.6666666667%
    }

    .right-8-t {
        margin-right: 66.6666666667%
    }

    .left-9-t {
        margin-left: 75%
    }

    .right-9-t {
        margin-right: 75%
    }

    .left-10-t {
        margin-left: 83.3333333333%
    }

    .right-10-t {
        margin-right: 83.3333333333%
    }

    .left-11-t {
        margin-left: 91.6666666667%
    }

    .right-11-t {
        margin-right: 91.6666666667%
    }

    .left-12-t {
        margin-left: 100%
    }

    .right-12-t {
        margin-right: 100%
    }
}

@media (min-width:1000px) {
    .col-1-d {
        width: 8.3333333333%;
        float: left
    }

    .col-2-d {
        width: 16.6666666667%;
        float: left
    }

    .col-3-d {
        width: 25%;
        float: left
    }

    .col-4-d {
        width: 33.3333333333%;
        float: left
    }

    .col-5-d {
        width: 41.6666666667%;
        float: left
    }

    .col-6-d {
        width: 50%;
        float: left
    }

    .col-7-d {
        width: 58.3333333333%;
        float: left
    }

    .col-8-d {
        width: 66.6666666667%;
        float: left
    }

    .col-9-d {
        width: 75%;
        float: left
    }

    .col-10-d {
        width: 83.3333333333%;
        float: left
    }

    .col-11-d {
        width: 91.6666666667%;
        float: left
    }

    .col-12-d {
        width: 100%;
        float: left
    }

    .left-0-d {
        margin-left: 0
    }

    .right-0-d {
        margin-right: 0
    }

    .left-1-d {
        margin-left: 8.3333333333%
    }

    .right-1-d {
        margin-right: 8.3333333333%
    }

    .left-2-d {
        margin-left: 16.6666666667%
    }

    .right-2-d {
        margin-right: 16.6666666667%
    }

    .left-3-d {
        margin-left: 25%
    }

    .right-3-d {
        margin-right: 25%
    }

    .left-4-d {
        margin-left: 33.3333333333%
    }

    .right-4-d {
        margin-right: 33.3333333333%
    }

    .left-5-d {
        margin-left: 41.6666666667%
    }

    .right-5-d {
        margin-right: 41.6666666667%
    }

    .left-6-d {
        margin-left: 50%
    }

    .right-6-d {
        margin-right: 50%
    }

    .left-7-d {
        margin-left: 58.3333333333%
    }

    .right-7-d {
        margin-right: 58.3333333333%
    }

    .left-8-d {
        margin-left: 66.6666666667%
    }

    .right-8-d {
        margin-right: 66.6666666667%
    }

    .left-9-d {
        margin-left: 75%
    }

    .right-9-d {
        margin-right: 75%
    }

    .left-10-d {
        margin-left: 83.3333333333%
    }

    .right-10-d {
        margin-right: 83.3333333333%
    }

    .left-11-d {
        margin-left: 91.6666666667%
    }

    .right-11-d {
        margin-right: 91.6666666667%
    }

    .left-12-d {
        margin-left: 100%
    }

    .right-12-d {
        margin-right: 100%
    }

    .hide-d,
    .show-m,
    .show-t {
        display: none !important
    }
}

@media (max-width:999px) and (min-width:600px) {

    .hide-t,
    .show-d,
    .show-m {
        display: none !important
    }
}

@media (max-width:599px) {

    .hide-m,
    .show-d,
    .show-t {
        display: none !important
    }
}

@media screen and (min-width: 599px) {
    .br {
        display: none;
    }
}

/* Defaults */
.wrap {
    max-width: 1300px;
    margin: 0px auto;
}

.wrap-full {
    max-width: 100%;
    margin: 0px auto;
}

.wrap960 {
    max-width: 960px;
    margin: 0px auto;
}

.wrap1280 {
    max-width: 1280px;
    margin: 0px auto;
}

.relative {
    position: relative;
}

.wrap-flex {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;	
}

#SM .imgflex img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/*#SM img {image-rendering: auto;image-rendering: crisp-edges;image-rendering: pixelated;}*/

/* Paragraph & CTA */
#SM p {
    font-size: 1rem;
    font-family: 'Rubik', Arial, sans-serif;
    margin: 10px auto;
    padding: 0px 10px 0px 10px;
    line-height: 1.25em;
    text-transform: none;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
    color: #121212;
}

#SM a {
    text-decoration: none;
}

#SM .p-sml {
    font-size: 0.8rem;
    font-family: 'Rubik', Arial, sans-serif;
    margin: 10px auto;
    padding: 0px 10px 0px 10px;
    line-height: 1.2em;
    text-transform: none;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
}

#SM .p-large {
    font-size: 2rem;
    font-family: 'Rubik', Arial, sans-serif;
    margin: 10px auto;
    padding: 0px 10px 0px 10px;
    line-height: 1.2em;
    text-transform: none;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
}


#SM h2 {
    font-size: 2rem;
    line-height: 1.25em;
    font-family: 'Rubik', Arial, sans-serif;
    margin: 10px auto;
    padding: 0px;
    text-transform: none;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
    color: #121212;
    font-weight: normal;
}

#SM h3 {
    font-size: 1.5rem;
    line-height: 1.25em;
    font-family: 'Rubik', Arial, sans-serif;
    margin: 10px auto;
    padding: 0px;
    text-transform: none;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
    color: #121212;
    font-weight: normal;
}

.cta {
    font-size: 1rem;
    color: #121212;
    background-color: transparent;
    padding: 0px 10px 0px 10px;
    margin: 10px auto;
    float: none;
    font-family: 'Rubik', Arial, sans-serif;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    transition: color .2s ease-out, background-color .5s ease-in, border .2s ease-out;
    cursor: pointer;
    white-space: nowrap;
}

.cta span {
    display: inline-block;
    border-bottom: 1px solid black;
    padding-bottom: 2px;
}

.cta:hover {
    opacity: 0.7;
    transition: all 0s linear 0s;
}

.cta-ab {
    position: absolute;
    transform: translate(-50%, -50%);
}

.cta-cat-offer {
    font-size: 1rem;
    padding: 10px;
    margin: 0px auto;
    float: none;
    font-family: 'Rubik', Arial, sans-serif;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    cursor: pointer;
}

.cta-cat-offer {
    border: 1px solid #ffffff;
}

.cta-cat-offer-black .cta-cat-offer {
    border: 1px solid #121212;
    color: #121212;
}

.cta-cat-offer-red .cta-cat-offer {
    border: 1px solid #e40521;
    color: #e40521;
}

.cta-cat-offer-yellow .cta-cat-offer {
    border: 1px solid #fff200;
    color: #fff200;
}

@font-face {
    font-family: Plump;
    src: url(/SM/aurora/css/Plump.ttf);
}

#SM .banner {
    padding: 5px;
    text-align: center;
}

#SM .sale-logo {
    font-family: Plump;
    text-shadow: 1px 1px #121212;
}

.offer-badge {
    position: absolute;
    right: 0;
    top: -8px;
    width: 5vw;
    height: 5vw;
    border-radius: 50%;
}

.fade-cut div {
    display: none;
}

/* Colours */
.bg-black {
    background-color: #121212!important;
}

.bg-white {
    background-color: #ffffff!important;
}

.bg-blue {
    background-color: #00b8f1!important;
}

.bg-red {
    background-color: #e40521!important;
}

.bg-pink {
    background-color: #f072ab!important;
}

.bg-yellow {
    background-color: #fff200!important;
}

.bg-purple {
    color: #964b98!important;
}

.t-black {
    color: #121212!important;
}

.t-white {
    color: #ffffff!important;
}

.t-blue {
    color: #00b8f1!important;
}

.t-red {
    color: #e40521!important;
}

.t-pink {
    color: #f072ab!important;
}

.t-yellow {
    color: #fff200!important;
}

.t-purple {
    color: #964b98!important;
}

.cta-black span {
    color: #121212 !important;
    border-bottom: 1px solid #121212 !important;
}

.cta-white span {
    color: #ffffff !important;
    border-bottom: 1px solid #ffffff !important;
}

.cta-blue span {
    color: #00b8f1 !important;
    border-bottom: 1px solid #00b8f1 !important;
}

.cta-red span {
    color: #e40521 !important;
    border-bottom: 1px solid #e40521 !important;
}

.cta-pink span {
    color: #f072ab !important;
    border-bottom: 1px solid #f072ab !important;
}

.cta-yellow span {
    color: #fff200 !important;
    border-bottom: 1px solid #fff200 !important;
}

@media (min-width: 599px) and (max-width: 768px) {
    #SM p {
        font-size: 1rem;
        font-size: 80%;
    }

    #SM .p-sml {
        font-size: 1rem;
    }

    #SM .p-large {
        font-size: 2rem;
    }

    #SM h2 {
        font-size: 1.5rem;
    }

    #SM h3 {
        font-size: 1.25rem;
    }

    .cta,
    .cta-cat-offer {
        font-size: 0.8rem;
    }
}

@media (max-width: 599px) {
    #SM p {
        font-size: 1rem;
    }

    #SM .p-sml {
        font-size: 0.8rem;
    }

    #SM .p-large {
        font-size: 2rem;
    }

    #SM h2 {
        font-size: 1.25rem;
    }

    #SM h3 {
        font-size: 1rem;
    }

    .cta,
    .cta-cat-offer {
        font-size: 0.8rem;
    }

    #SM .sale-logo {
        font-size: 4rem;
        line-height: 58px;
    }

    #SM .row {
        margin-bottom: 1em;
        margin-top: 1em;
    }
}

/* Video */
#SM .wrap-video {
    max-width: 960px;
    margin: 0px auto;
}

#SM .video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

#SM .video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Carousel */


#SM .slick-prev:before {
    font-weight: 900;
    content: "\276E";
    font-size: 20px;
}

#SM .slick-next:before {
    font-weight: 900;
    content: "\276F";
    font-size: 20px;
}

@media screen and (max-width: 767px) {
    #SM .slick-carousel-wrap {
        max-width: 95%;
        margin: 0px auto;
        padding: 15% 9px;
    }

    #SM .slick-carousel .slick-current {
        top: 50%;
        -webkit-transform: scale(2);
        -ms-transform: scale(2);
        -o-transform: scale(1.3);
        transform: scale(2);
    }
}

/* Slick CSS Default*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

/* Slick theme CSS */
@charset 'UTF-8';.slick-loading .slick-list{background:#fff url(ajax-loader.gif) center center no-repeat}@font-face{font-weight:400;font-style:normal}.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:40px;height:40px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:#000;border:none;outline:0;background:0 0}.slick-next:focus,.slick-next:hover,.slick-prev:focus,.slick-prev:hover{color:#000;outline:0;background:0 0}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-family:slick;font-size:40px;line-height:1;opacity:.75;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-prev{left:-20px;z-index:1}[dir=rtl] .slick-prev{right:-20px;left:auto}.slick-prev:before{content:'â—„'}[dir=rtl] .slick-prev:before{content:'â–º'}.slick-next{right:-20px}[dir=rtl] .slick-next{right:auto;left:-20px}.slick-next:before{content:'â–º'}[dir=rtl] .slick-next:before{content:'â—„'}.slick-dotted.slick-slider{margin-bottom:30px}.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{font-family:slick;font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'â€¢';text-align:center;opacity:.25;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{opacity:.75;color:#000}

/* End Carousel */




/* Small Mobile */
@media screen and (max-width: 320px) {}

/* Sitewide Banner */
#sitewide .banner {
    text-align: center;
    margin: 0px auto 0px !important;
    padding: 5px 5px 5px;
    font-size: 0.8rem;
    font-weight: bold;
    font-family: "Rubik", "Arial", san-serif;
    letter-spacing: 0.06em;
    line-height: 1.2em;
    box-sizing: border-box;
    text-transform: uppercase;
}

#sitewide .banner a {
    text-decoration: none;
}

#sitewide .urgency-cta {
    font-weight: normal;
    font-size: 0.8rem;
}

@keyframes fader2 {
    0% {
        z-index: 0;
        color: rgba(255, 255, 255, 0) !important;
        background-color: rgba(42, 145, 250, 0) !important;
    }

    5% {
        z-index: 2;
        color: rgba(255, 255, 255, 1) !important;
        background-color: rgba(42, 145, 250, 1) !important;
    }

    55% {
        z-index: 2;
        color: rgba(255, 255, 255, 1) !important;
        background-color: rgba(42, 145, 250, 1) !important;
    }

    60% {
        z-index: 0;
        color: rgba(255, 255, 255, 0) !important;
        background-color: rgba(42, 145, 250, 0) !important;
    }
}

@keyframes fader3 {
    0% {
        z-index: 0;
        color: rgba(255, 255, 255, 0) !important;
        background-color: rgba(11, 63, 146, 0) !important;
    }

    3% {
        z-index: 2;
        color: rgba(255, 255, 255, 1) !important;
        background-color: rgba(11, 63, 146, 1) !important;
    }

    37% {
        z-index: 2;
        color: rgba(255, 255, 255, 1) !important;
        background-color: rgba(11, 63, 146, 1) !important;
    }

    40% {
        z-index: 0;
        color: rgba(255, 255, 255, 0) !important;
        background-color: rgba(11, 63, 146, 0) !important;
    }
}

#sitewide .its-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

#sitewide {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 10;
    margin-bottom: 10px!important;
}

#sitewide .banner {
    position: relative;
}

#sitewide .split {
    display: inline-block;
    vertical-align: top;
}

#sitewide a {
    text-decoration: none;
    display: block;
    color: inherit;
}

#sitewide .disclaimer {
    text-align: center;
    font-size: 11px;
    margin: 0 auto;
    position: relative;
    top: 6px;
    left: 0px;
}

#sitewide .terms {
    display: none;
    text-align: center;
    margin: 0 auto;
    font-size: 10px;
    max-width: 1280px;
    position: relative;
    top: 10px;
}

#sitewide p {
    margin: 0;
    padding: 5px 5px;
    color: inherit;
    font-weight: bold;
    font-family: "Rubik", "Rubik", san-serif;
    letter-spacing: 0.06em;
    line-height: 1.2em;
    box-sizing: border-box;
    text-transform: none;
}

#sitewide .urgency {
    color: #000000;
    background-color: #fff;
    font-weight: bold;
    padding: 5px 20px;
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#sitewide .timer {
    display: block;
}

#sitewide .secondary {
    font-size: 16px;
    font-weight: normal;
}

#sitewide .disSymbol {
    font-size: 10px;
    position: relative;
    top: -2px;
    line-height: 1em;
}

#sitewide .show-on-mob {
    display: none;
}

@media all and (max-width: 769px) {
    #sitewide .split {
        width: 100% !important;
        position: absolute;
        bottom: 0;
        left: 0;
        animation: fader3 9s linear -9s infinite;
    }

    #sitewide .split.tallest {
        position: relative;
        z-index: 1;
        animation: none;
    }

    #sitewide p {
        padding: 5px 5px;
        font-size: 0.9rem !important;
        text-align: center !important;
    }

    #sitewide .urgency {
        font-size: 12px;
        display: block;
        color: inherit;
        padding: 5px 5px 0px 5px;
        background-color: inherit;
        position: static;
        letter-spacing: 0.06em;
        line-height: 1.2em;
        transform: none;
    }

    #sitewide .timer {
        display: inline-block;
    }

    #sitewide .secondary {
        font-size: 12px;
    }

    #sitewide .disSymbol {
        top: 1px;
    }

    #sitewide .show-on-mob {
        display: inline-block !important;
    }

    #sitewide .its-sticky {
        position: fixed;
        left: 0;
        right: 0;
        top: 53px;
    }

    #sitewide-freedel .banner {
        text-align: center;
        margin: 0px auto 0px !important;
        padding: 5px 5px 5px;
        color: inherit;
        font-size: 0.8em;
        font-family: "Rubik", "Arial", san-serif;
        letter-spacing: 0.06em;
        box-sizing: border-box;
        text-transform: uppercase;
    }
}

#staticcountdown {
    display: inline-block;
    font-weight: 400;
    font-size: 80%;
    white-space: nowrap;
}

@media all and (max-width:768px) {
    .its-sticky {
        left: 0;
        position: fixed;
        right: 0;
        top: 53px;
        z-index: 10 !important
    }

    #sitewide .split {
        width: 100% !important;
        height: auto;
        position: absolute;
        bottom: 0;
        left: 0
    }
}

.product__message--promo {
    color: #0283C8;
}

.do-product-promotion-text {
    color: #0283C8;
}

/* VU: Product Carousel Price Fix - START */
.product-carousel__item .product__price-wrapper span:not(.product__price--was) {
    font-weight: 700;
}

.product-carousel__item .product__price-wrapper .product__price--was {
    margin-right: .5em;
}

/* VU: Product Carousel Price Fix - END */

.icon--logo-xmas {
    width: 4.8505611859rem;
    height: 1.75rem;
    fill: #000;
}
@media (min-width: 64rem) {
	.icon--logo-xmas {
		width: 7.622310435rem;
		height: 2.75rem;
	}
}


.content__column--search { width: auto; }

/*Product Recs*/
.prodRec .product-carousel--recommendations {margin:0rem auto!important;}
.prodRec .product-recommendations__attribute {text-align:left;}
.prodRec {margin:2rem 0;}
/* end of product recs */